<?session_start();?>
<!DOCTYPE html>
<html lang="pt">

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Checkout transparente PagSeguro em PHP">
	<meta name="author" content="RC Soluções Web">
	<title>Checkout Transparente PagSeguro em PHP</title>
	<link href="https://fonts.googleapis.com/css?family=Roboto:400,300,100,500,700,900" rel="stylesheet" type="text/css">
	<script src="js/jquery.js" type="text/javascript"></script>
	<script src="js/jquery.maskedinput.js" type="text/javascript"></script>
	<link href="css/main.css" rel="stylesheet" type="text/css">
	
	<script type="text/javascript"> 
	jQuery.noConflict();
	jQuery(function($){
	   $("#data").mask("99/99/9999");
	   $("#telefone").mask("(99) 99999-9999");
	   $("#cpf").mask("999.999.999-99");
	   $("#cep").mask("99999-999"); 
	   $("#cnpj").mask("99.999.999/9999-99");
	   $("#placa").mask("aaa - 9999"); 
	});
	</script> 
	
</head>

<body>


<div class="container">  
  <form action="checkout.php" class="form-contact" method="post" tabindex="1">  
     <input type="text" class="form-contact-input" name="nome" placeholder="Nome" required />  
     <input type="email" class="form-contact-input" name="email" placeholder="Email" required />
	 <input type="text" class="form-contact-input" name="cpf" id="cpf" placeholder="CPF" required />	 
     <input type="tel" class="form-contact-input" name="tel" id="telefone" placeholder="Telefone" />
     <?//<textarea class="form-contact-textarea" name="conteudo" placeholder="Deixe uma mensagem" required></textarea>?>
	 <?//aqui gera um ID para o pedido
	 $id = rand(1,99999);
	 $id = md5($id);
	 
	 $_SESSION['usuario'] = $id;
	 $codigo = $_SESSION['usuario'];
	 ?>
     <button type="submit" class="form-contact-button">Pagar</button>  
  </form>  
</div>

</body>
</html>